Страница 1 из 11

Обновления LiteManager 4.4.1

СообщениеДобавлено: 08 ноя 2011, 17:29
admin
Объявляем о выходе обновления LiteManager 4.4.1

В программе были исправлены ошибки и недоработки.
Реализован ряд пожеланий оставленных пользователями к версии 4.0.
Небольшие доработки соединение по ID.
В аудио видео чате добавлена возможность выбора источника видео, через стандартный диалог. Исправлена работа под Windows XP.
Обновлена справка в программе.
NoIP можно запустить под Wine.

Полная версия.
Скачать LiteManager Pro 4.4.1.
http://litemanager.ru/soft/download.php ... 4.1_ru.zip

Бесплатная версия.
Скачать LiteManager Free 4.4.1.
http://litemanager.ru/soft/download.php ... 4.1_ru.zip

Re: Обновления LiteManager 4.4.1

СообщениеДобавлено: 08 ноя 2011, 18:29
Serggg
admin писал(а):В аудио видео чате добавлена возможность выбора источника видео, через стандартный диалог. Исправлена работа под Windows XP.


Вещание заработало (причем две картинки сразу . одна в верхнем левом углу, другая в окне чата, и первую нельзя ни свернуть ни закрыть). Захват же как не работал на ХР и некоторых 7-ках так и не работает

Re: Обновления LiteManager 4.4.1

СообщениеДобавлено: 08 ноя 2011, 19:24
027
Отлично, будем тестировать!
Кстати, об обновлениях: проверка обновлений из меню LMViewer новой версии не видит. Рано?

Re: Обновления LiteManager 4.4.1

СообщениеДобавлено: 08 ноя 2011, 20:20
toter
Подружить Hookdrv.dll с касперским не получается?
Если можно опишите пожалуйста подробнее какие были исправлены ошибки и недоработки, какие пожелания пользователей были реализованы, какие были доработки соединение по ID.

Re: Обновления LiteManager 4.4.1

СообщениеДобавлено: 08 ноя 2011, 20:28
admin
Спасибо :) один файл записали тестовой версии программы, сейчас перезалил дистрибутив программы.

На компьютерах где не работает видео, стандартные средства видео захвата работают? например в ХР если открыть мой компьютер можно увидеть устройство веб камеру если ее отрыть там она будет захватывать изображение? если да то должно работать и в LM.

Дело в том что каспер распознает файл как not-a-virus , как не вирус вот ссылка на чистый Hookdrv.dll, можете его использовать подмените его
http://litemanager.ru/soft/HookDrv.dll
Но не будет работать блокировка мышки и клавиатуры.
Убрать полностью этот файл нельзя.

P.S
авто обновление чуть позже включим, сейчас еще есть баги) как протестируем

Re: Обновления LiteManager 4.4.1

СообщениеДобавлено: 08 ноя 2011, 21:19
027
admin писал(а):один файл записали тестовой версии программы, сейчас перезалил дистрибутив программы.

Какой именно? А то я уже переустановился на двух компах, и портабле версию сделал... :roll:

Re: Обновления LiteManager 4.4.1

СообщениеДобавлено: 08 ноя 2011, 21:53
Serggg
027 писал(а):Какой именно? А то я уже переустановился на двух компах, и портабле версию сделал


Судя по всему этот ROMFUSClient.exe

Re: Обновления LiteManager 4.4.1

СообщениеДобавлено: 08 ноя 2011, 23:32
admin
да ROMFusClient
Во фри версии проблемы нет,только в Про, также обновите и вьювер для аудио-видео чата.

Re: Обновления LiteManager 4.4.1

СообщениеДобавлено: 08 ноя 2011, 23:59
027
В справке rom3.chm в самом начале опечатка: "О LiiteManager".

Re: Обновления LiteManager 4.4.1

СообщениеДобавлено: 09 ноя 2011, 07:41
Mastermind
Установил новую Pro версию вьюэра, попробовал подключиться к старым 4.4 серверам.
Заметил, что авторизованные сервера сразу же после авторизации переходят в режим "Заблокирован" и в любых режимах получается либо ошибка подключения (просмотр), либо "мусор" (в консоли), либо отказ (при удалённом обновлении), либо ещё какой обрыв соединения.
Поставил один новый сервер, сконфигурировал с обычными настройками, попробовал подключиться к нему - та же фигня.
Опытным путём установил, что 4.4.1 Viewer не хочет подключаться к серверу (старому или новому), если у сервера стоит уровень безопасности соединения меньше 3. Помню, что раньше были некоторые проблемы с подключением к серверам при установке этого уровня, поэтому оставлял всегда 2ой.
На данный момент это получается баг или такая фича, что нужно ставить 3ий уровень шифрования? Конечно, могу попробовать обновить конфигурацию серверов с этим уровнем шифрования, но не возникнет ли в дальнейшем опять старых проблем с подключением при установке максимального уровня шифрования?..